[General]

Name: Aesthetic 2.0 (DP)
Author: Redon
Version: 2.7

HitCircleOverlayAboveNumber: 0
LayeredHitSounds: 1

CursorRotate: 0
CursorExpand: 1
CursorCentre: 1
CursorTrailRotate: 0

AllowSliderBallTint: 1
SliderBallFlip: 0

SpinnerFadePlayfield: 0
SpinnerFrequencyModulate: 1
SpinnerNoBlink: 0

[Colours]

Combo1: 255, 152, 101
Combo2: 114, 101, 255
Combo3: 127, 255, 101
Combo4: 255, 101, 165
Combo5: 101, 204, 255
Combo6: 242, 255, 101
Combo7: 229, 101, 255
Combo8: 101, 255, 191

InputOverlayText: 255, 255, 255
MenuGlow: 63, 63, 63

SliderBall: 95, 95, 95
SliderBorder: 95, 95, 95
SliderTrackOverride: 0, 0, 0

SongSelectActiveText: 229, 229, 229
SongSelectInactiveText: 178, 178, 178

[Fonts]

HitCirclePrefix: font/hitcircle
HitCircleOverlap: 32

ScorePrefix: font/regular
ScoreOverlap: 6

ComboPrefix: font/display
ComboOverlap: 6

[Mania]

Keys: 1
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/60

; Columns

ColumnStart: 354.000
ColumnWidth: 60

Colour1: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/60/0d
KeyImage0D: mania/key/arrow/60/yd
NoteImage0:  mania/note/arrow/yd
NoteImage0H: mania/note/arrow/yd
NoteImage0L: mania/note/arrow/yb
NoteImage0T: mania/note/arrow/yt

[Mania]

Keys: 2
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/120

; Columns

ColumnStart: 324.000
ColumnWidth: 60, 60
ColumnSpacing: 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/60/0l
KeyImage0D: mania/key/arrow/60/pl
NoteImage0:  mania/note/arrow/pl
NoteImage0H: mania/note/arrow/pl
NoteImage0L: mania/note/arrow/pb
NoteImage0T: mania/note/arrow/pt

KeyImage1:  mania/key/arrow/60/0r
KeyImage1D: mania/key/arrow/60/br
NoteImage1:  mania/note/arrow/br
NoteImage1H: mania/note/arrow/br
NoteImage1L: mania/note/arrow/bb
NoteImage1T: mania/note/arrow/bt

[Mania]

Keys: 3
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/180

; Columns

ColumnStart: 294.000
ColumnWidth: 60, 60, 60
ColumnSpacing: 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/60/0l
KeyImage0D: mania/key/arrow/60/pl
NoteImage0:  mania/note/arrow/pl
NoteImage0H: mania/note/arrow/pl
NoteImage0L: mania/note/arrow/pb
NoteImage0T: mania/note/arrow/pt

KeyImage1:  mania/key/arrow/60/0d
KeyImage1D: mania/key/arrow/60/yd
NoteImage1:  mania/note/arrow/yd
NoteImage1H: mania/note/arrow/yd
NoteImage1L: mania/note/arrow/yb
NoteImage1T: mania/note/arrow/yt

KeyImage2:  mania/key/arrow/60/0r
KeyImage2D: mania/key/arrow/60/br
NoteImage2:  mania/note/arrow/br
NoteImage2H: mania/note/arrow/br
NoteImage2L: mania/note/arrow/bb
NoteImage2T: mania/note/arrow/bt

[Mania]

Keys: 4
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/240

; Columns

ColumnStart: 264.000
ColumnWidth: 60, 60, 60, 60
ColumnSpacing: 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/60/0l
KeyImage0D: mania/key/arrow/60/wl
NoteImage0:  mania/note/arrow/wl
NoteImage0H: mania/note/arrow/wl
NoteImage0L: mania/note/arrow/wb
NoteImage0T: mania/note/arrow/wt

KeyImage1:  mania/key/arrow/60/0d
KeyImage1D: mania/key/arrow/60/td
NoteImage1:  mania/note/arrow/td
NoteImage1H: mania/note/arrow/td
NoteImage1L: mania/note/arrow/tb
NoteImage1T: mania/note/arrow/tt

KeyImage2:  mania/key/arrow/60/0u
KeyImage2D: mania/key/arrow/60/tu
NoteImage2:  mania/note/arrow/tu
NoteImage2H: mania/note/arrow/tu
NoteImage2L: mania/note/arrow/tb
NoteImage2T: mania/note/arrow/tt

KeyImage3:  mania/key/arrow/60/0r
KeyImage3D: mania/key/arrow/60/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

[Mania]

Keys: 5
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/250

; Columns

ColumnStart: 259.000
ColumnWidth: 50, 50, 50, 50, 50
ColumnSpacing: 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/50/0u
KeyImage0D: mania/key/arrow/50/bu
NoteImage0:  mania/note/arrow/bu
NoteImage0H: mania/note/arrow/bu
NoteImage0L: mania/note/arrow/bb
NoteImage0T: mania/note/arrow/bt

KeyImage1:  mania/key/arrow/50/0l
KeyImage1D: mania/key/arrow/50/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/50/0d
KeyImage2D: mania/key/arrow/50/yd
NoteImage2:  mania/note/arrow/yd
NoteImage2H: mania/note/arrow/yd
NoteImage2L: mania/note/arrow/yb
NoteImage2T: mania/note/arrow/yt

KeyImage3:  mania/key/arrow/50/0r
KeyImage3D: mania/key/arrow/50/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

KeyImage4:  mania/key/arrow/50/0u
KeyImage4D: mania/key/arrow/50/bu
NoteImage4:  mania/note/arrow/bu
NoteImage4H: mania/note/arrow/bu
NoteImage4L: mania/note/arrow/bb
NoteImage4T: mania/note/arrow/bt

[Mania]

Keys: 6
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/240

; Columns

ColumnStart: 264.000
ColumnWidth: 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/40/0u
KeyImage0D: mania/key/arrow/40/pu
NoteImage0:  mania/note/arrow/pu
NoteImage0H: mania/note/arrow/pu
NoteImage0L: mania/note/arrow/pb
NoteImage0T: mania/note/arrow/pt

KeyImage1:  mania/key/arrow/40/0l
KeyImage1D: mania/key/arrow/40/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/40/0d
KeyImage2D: mania/key/arrow/40/td
NoteImage2:  mania/note/arrow/td
NoteImage2H: mania/note/arrow/td
NoteImage2L: mania/note/arrow/tb
NoteImage2T: mania/note/arrow/tt

KeyImage3:  mania/key/arrow/40/0u
KeyImage3D: mania/key/arrow/40/tu
NoteImage3:  mania/note/arrow/tu
NoteImage3H: mania/note/arrow/tu
NoteImage3L: mania/note/arrow/tb
NoteImage3T: mania/note/arrow/tt

KeyImage4:  mania/key/arrow/40/0r
KeyImage4D: mania/key/arrow/40/wr
NoteImage4:  mania/note/arrow/wr
NoteImage4H: mania/note/arrow/wr
NoteImage4L: mania/note/arrow/wb
NoteImage4T: mania/note/arrow/wt

KeyImage5:  mania/key/arrow/40/0d
KeyImage5D: mania/key/arrow/40/pd
NoteImage5:  mania/note/arrow/pd
NoteImage5H: mania/note/arrow/pd
NoteImage5L: mania/note/arrow/pb
NoteImage5T: mania/note/arrow/pt

[Mania]

Keys: 7
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/280

; Columns

ColumnStart: 244.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/40/0l
KeyImage0D: mania/key/arrow/40/wl
NoteImage0:  mania/note/arrow/wl
NoteImage0H: mania/note/arrow/wl
NoteImage0L: mania/note/arrow/wb
NoteImage0T: mania/note/arrow/wt

KeyImage1:  mania/key/arrow/40/0u
KeyImage1D: mania/key/arrow/40/bu
NoteImage1:  mania/note/arrow/bu
NoteImage1H: mania/note/arrow/bu
NoteImage1L: mania/note/arrow/bb
NoteImage1T: mania/note/arrow/bt

KeyImage2:  mania/key/arrow/40/0r
KeyImage2D: mania/key/arrow/40/wr
NoteImage2:  mania/note/arrow/wr
NoteImage2H: mania/note/arrow/wr
NoteImage2L: mania/note/arrow/wb
NoteImage2T: mania/note/arrow/wt

KeyImage3:  mania/key/arrow/40/0d
KeyImage3D: mania/key/arrow/40/yd
NoteImage3:  mania/note/arrow/yd
NoteImage3H: mania/note/arrow/yd
NoteImage3L: mania/note/arrow/yb
NoteImage3T: mania/note/arrow/yt

KeyImage4:  mania/key/arrow/40/0l
KeyImage4D: mania/key/arrow/40/wl
NoteImage4:  mania/note/arrow/wl
NoteImage4H: mania/note/arrow/wl
NoteImage4L: mania/note/arrow/wb
NoteImage4T: mania/note/arrow/wt

KeyImage5:  mania/key/arrow/40/0u
KeyImage5D: mania/key/arrow/40/bu
NoteImage5:  mania/note/arrow/bu
NoteImage5H: mania/note/arrow/bu
NoteImage5L: mania/note/arrow/bb
NoteImage5T: mania/note/arrow/bt

KeyImage6:  mania/key/arrow/40/0r
KeyImage6D: mania/key/arrow/40/wr
NoteImage6:  mania/note/arrow/wr
NoteImage6H: mania/note/arrow/wr
NoteImage6L: mania/note/arrow/wb
NoteImage6T: mania/note/arrow/wt

[Mania]

Keys: 8
SpecialStyle: 1

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/320

; Columns

ColumnStart: 224.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 15, 15, 15, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 2, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/p
NoteImage0:  mania/note/ring/ph
NoteImage0H: mania/note/ring/ph
NoteImage0L: mania/note/ring/pb
NoteImage0T: mania/note/ring/pt

KeyImage1:  mania/key/arrow/40/0l
KeyImage1D: mania/key/arrow/40/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/40/0u
KeyImage2D: mania/key/arrow/40/bu
NoteImage2:  mania/note/arrow/bu
NoteImage2H: mania/note/arrow/bu
NoteImage2L: mania/note/arrow/bb
NoteImage2T: mania/note/arrow/bt

KeyImage3:  mania/key/arrow/40/0r
KeyImage3D: mania/key/arrow/40/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

KeyImage4:  mania/key/arrow/40/0d
KeyImage4D: mania/key/arrow/40/yd
NoteImage4:  mania/note/arrow/yd
NoteImage4H: mania/note/arrow/yd
NoteImage4L: mania/note/arrow/yb
NoteImage4T: mania/note/arrow/yt

KeyImage5:  mania/key/arrow/40/0l
KeyImage5D: mania/key/arrow/40/wl
NoteImage5:  mania/note/arrow/wl
NoteImage5H: mania/note/arrow/wl
NoteImage5L: mania/note/arrow/wb
NoteImage5T: mania/note/arrow/wt

KeyImage6:  mania/key/arrow/40/0u
KeyImage6D: mania/key/arrow/40/bu
NoteImage6:  mania/note/arrow/bu
NoteImage6H: mania/note/arrow/bu
NoteImage6L: mania/note/arrow/bb
NoteImage6T: mania/note/arrow/bt

KeyImage7:  mania/key/arrow/40/0r
KeyImage7D: mania/key/arrow/40/wr
NoteImage7:  mania/note/arrow/wr
NoteImage7H: mania/note/arrow/wr
NoteImage7L: mania/note/arrow/wb
NoteImage7T: mania/note/arrow/wt

[Mania]

Keys: 9
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/360

; Columns

ColumnStart: 204.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 15, 15, 15, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/40/0d
KeyImage0D: mania/key/arrow/40/td
NoteImage0:  mania/note/arrow/td
NoteImage0H: mania/note/arrow/td
NoteImage0L: mania/note/arrow/tb
NoteImage0T: mania/note/arrow/tt

KeyImage1:  mania/key/arrow/40/0l
KeyImage1D: mania/key/arrow/40/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/40/0u
KeyImage2D: mania/key/arrow/40/bu
NoteImage2:  mania/note/arrow/bu
NoteImage2H: mania/note/arrow/bu
NoteImage2L: mania/note/arrow/bb
NoteImage2T: mania/note/arrow/bt

KeyImage3:  mania/key/arrow/40/0r
KeyImage3D: mania/key/arrow/40/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

KeyImage4:  mania/key/arrow/40/0d
KeyImage4D: mania/key/arrow/40/yd
NoteImage4:  mania/note/arrow/yd
NoteImage4H: mania/note/arrow/yd
NoteImage4L: mania/note/arrow/yb
NoteImage4T: mania/note/arrow/yt

KeyImage5:  mania/key/arrow/40/0l
KeyImage5D: mania/key/arrow/40/wl
NoteImage5:  mania/note/arrow/wl
NoteImage5H: mania/note/arrow/wl
NoteImage5L: mania/note/arrow/wb
NoteImage5T: mania/note/arrow/wt

KeyImage6:  mania/key/arrow/40/0u
KeyImage6D: mania/key/arrow/40/bu
NoteImage6:  mania/note/arrow/bu
NoteImage6H: mania/note/arrow/bu
NoteImage6L: mania/note/arrow/bb
NoteImage6T: mania/note/arrow/bt

KeyImage7:  mania/key/arrow/40/0r
KeyImage7D: mania/key/arrow/40/wr
NoteImage7:  mania/note/arrow/wr
NoteImage7H: mania/note/arrow/wr
NoteImage7L: mania/note/arrow/wb
NoteImage7T: mania/note/arrow/wt

KeyImage8:  mania/key/arrow/40/0d
KeyImage8D: mania/key/arrow/40/td
NoteImage8:  mania/note/arrow/td
NoteImage8H: mania/note/arrow/td
NoteImage8L: mania/note/arrow/tb
NoteImage8T: mania/note/arrow/tt

[Mania]

Keys: 10
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/400

; Columns

ColumnStart: 184.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 0, 0, 0, 255
Colour7: 15, 15, 15, 255
Colour8: 0, 0, 0, 255
Colour9: 15, 15, 15, 255
Colour10: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 2, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/40/0d
KeyImage0D: mania/key/arrow/40/td
NoteImage0:  mania/note/arrow/td
NoteImage0H: mania/note/arrow/td
NoteImage0L: mania/note/arrow/tb
NoteImage0T: mania/note/arrow/tt

KeyImage1:  mania/key/arrow/40/0l
KeyImage1D: mania/key/arrow/40/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/40/0u
KeyImage2D: mania/key/arrow/40/bu
NoteImage2:  mania/note/arrow/bu
NoteImage2H: mania/note/arrow/bu
NoteImage2L: mania/note/arrow/bb
NoteImage2T: mania/note/arrow/bt

KeyImage3:  mania/key/arrow/40/0r
KeyImage3D: mania/key/arrow/40/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

KeyImage4:  mania/key/arrow/40/0d
KeyImage4D: mania/key/arrow/40/yd
NoteImage4:  mania/note/arrow/yd
NoteImage4H: mania/note/arrow/yd
NoteImage4L: mania/note/arrow/yb
NoteImage4T: mania/note/arrow/yt

KeyImage5:  mania/key/arrow/40/0d
KeyImage5D: mania/key/arrow/40/yd
NoteImage5:  mania/note/arrow/yd
NoteImage5H: mania/note/arrow/yd
NoteImage5L: mania/note/arrow/yb
NoteImage5T: mania/note/arrow/yt

KeyImage6:  mania/key/arrow/40/0l
KeyImage6D: mania/key/arrow/40/wl
NoteImage6:  mania/note/arrow/wl
NoteImage6H: mania/note/arrow/wl
NoteImage6L: mania/note/arrow/wb
NoteImage6T: mania/note/arrow/wt

KeyImage7:  mania/key/arrow/40/0u
KeyImage7D: mania/key/arrow/40/bu
NoteImage7:  mania/note/arrow/bu
NoteImage7H: mania/note/arrow/bu
NoteImage7L: mania/note/arrow/bb
NoteImage7T: mania/note/arrow/bt

KeyImage8:  mania/key/arrow/40/0r
KeyImage8D: mania/key/arrow/40/wr
NoteImage8:  mania/note/arrow/wr
NoteImage8H: mania/note/arrow/wr
NoteImage8L: mania/note/arrow/wb
NoteImage8T: mania/note/arrow/wt

KeyImage9:  mania/key/arrow/40/0d
KeyImage9D: mania/key/arrow/40/td
NoteImage9:  mania/note/arrow/td
NoteImage9H: mania/note/arrow/td
NoteImage9L: mania/note/arrow/tb
NoteImage9T: mania/note/arrow/tt

[Mania]

Keys: 12
SpecialStyle: 0

; Stages

SplitStages: 0
StageBottom: mania/stage/simple/480

; Columns

ColumnStart: 144.000
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255
Colour10: 15, 15, 15, 255
Colour11: 0, 0, 0, 255
Colour12: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 2, 0, 0, 0, 0, 2, 0, 0, 0, 0, 2, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/v
NoteImage0:  mania/note/ring/vh
NoteImage0H: mania/note/ring/vh
NoteImage0L: mania/note/ring/vb
NoteImage0T: mania/note/ring/vt

KeyImage1:  mania/key/arrow/40/0d
KeyImage1D: mania/key/arrow/40/td
NoteImage1:  mania/note/arrow/td
NoteImage1H: mania/note/arrow/td
NoteImage1L: mania/note/arrow/tb
NoteImage1T: mania/note/arrow/tt

KeyImage2:  mania/key/arrow/40/0l
KeyImage2D: mania/key/arrow/40/wl
NoteImage2:  mania/note/arrow/wl
NoteImage2H: mania/note/arrow/wl
NoteImage2L: mania/note/arrow/wb
NoteImage2T: mania/note/arrow/wt

KeyImage3:  mania/key/arrow/40/0u
KeyImage3D: mania/key/arrow/40/bu
NoteImage3:  mania/note/arrow/bu
NoteImage3H: mania/note/arrow/bu
NoteImage3L: mania/note/arrow/bb
NoteImage3T: mania/note/arrow/bt

KeyImage4:  mania/key/arrow/40/0r
KeyImage4D: mania/key/arrow/40/wr
NoteImage4:  mania/note/arrow/wr
NoteImage4H: mania/note/arrow/wr
NoteImage4L: mania/note/arrow/wb
NoteImage4T: mania/note/arrow/wt

KeyImage5:  mania/key/arrow/40/0d
KeyImage5D: mania/key/arrow/40/yd
NoteImage5:  mania/note/arrow/yd
NoteImage5H: mania/note/arrow/yd
NoteImage5L: mania/note/arrow/yb
NoteImage5T: mania/note/arrow/yt

KeyImage6:  mania/key/arrow/40/0d
KeyImage6D: mania/key/arrow/40/yd
NoteImage6:  mania/note/arrow/yd
NoteImage6H: mania/note/arrow/yd
NoteImage6L: mania/note/arrow/yb
NoteImage6T: mania/note/arrow/yt

KeyImage7:  mania/key/arrow/40/0l
KeyImage7D: mania/key/arrow/40/wl
NoteImage7:  mania/note/arrow/wl
NoteImage7H: mania/note/arrow/wl
NoteImage7L: mania/note/arrow/wb
NoteImage7T: mania/note/arrow/wt

KeyImage8:  mania/key/arrow/40/0u
KeyImage8D: mania/key/arrow/40/bu
NoteImage8:  mania/note/arrow/bu
NoteImage8H: mania/note/arrow/bu
NoteImage8L: mania/note/arrow/bb
NoteImage8T: mania/note/arrow/bt

KeyImage9:  mania/key/arrow/40/0r
KeyImage9D: mania/key/arrow/40/wr
NoteImage9:  mania/note/arrow/wr
NoteImage9H: mania/note/arrow/wr
NoteImage9L: mania/note/arrow/wb
NoteImage9T: mania/note/arrow/wt

KeyImage10:  mania/key/arrow/40/0d
KeyImage10D: mania/key/arrow/40/td
NoteImage10:  mania/note/arrow/td
NoteImage10H: mania/note/arrow/td
NoteImage10L: mania/note/arrow/tb
NoteImage10T: mania/note/arrow/tt

KeyImage11:  mania/key/ring/40/0
KeyImage11D: mania/key/ring/40/v
NoteImage11:  mania/note/ring/vh
NoteImage11H: mania/note/ring/vh
NoteImage11L: mania/note/ring/vb
NoteImage11T: mania/note/ring/vt

[Mania]

Keys: 14
SpecialStyle: 0

; Stages

SplitStages: 1
StageSeparation: 5
StageBottom: mania/stage/simple/280

; Columns

ColumnStart: 101.500
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 15, 15, 15, 255
Colour8: 15, 15, 15, 255
Colour9: 0, 0, 0, 255
Colour10: 15, 15, 15, 255
Colour11: 0, 0, 0, 255
Colour12: 15, 15, 15, 255
Colour13: 0, 0, 0, 255
Colour14: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/40/0l
KeyImage0D: mania/key/arrow/40/wl
NoteImage0:  mania/note/arrow/wl
NoteImage0H: mania/note/arrow/wl
NoteImage0L: mania/note/arrow/wb
NoteImage0T: mania/note/arrow/wt

KeyImage1:  mania/key/arrow/40/0u
KeyImage1D: mania/key/arrow/40/bu
NoteImage1:  mania/note/arrow/bu
NoteImage1H: mania/note/arrow/bu
NoteImage1L: mania/note/arrow/bb
NoteImage1T: mania/note/arrow/bt

KeyImage2:  mania/key/arrow/40/0r
KeyImage2D: mania/key/arrow/40/wr
NoteImage2:  mania/note/arrow/wr
NoteImage2H: mania/note/arrow/wr
NoteImage2L: mania/note/arrow/wb
NoteImage2T: mania/note/arrow/wt

KeyImage3:  mania/key/arrow/40/0d
KeyImage3D: mania/key/arrow/40/yd
NoteImage3:  mania/note/arrow/yd
NoteImage3H: mania/note/arrow/yd
NoteImage3L: mania/note/arrow/yb
NoteImage3T: mania/note/arrow/yt

KeyImage4:  mania/key/arrow/40/0l
KeyImage4D: mania/key/arrow/40/wl
NoteImage4:  mania/note/arrow/wl
NoteImage4H: mania/note/arrow/wl
NoteImage4L: mania/note/arrow/wb
NoteImage4T: mania/note/arrow/wt

KeyImage5:  mania/key/arrow/40/0u
KeyImage5D: mania/key/arrow/40/bu
NoteImage5:  mania/note/arrow/bu
NoteImage5H: mania/note/arrow/bu
NoteImage5L: mania/note/arrow/bb
NoteImage5T: mania/note/arrow/bt

KeyImage6:  mania/key/arrow/40/0r
KeyImage6D: mania/key/arrow/40/wr
NoteImage6:  mania/note/arrow/wr
NoteImage6H: mania/note/arrow/wr
NoteImage6L: mania/note/arrow/wb
NoteImage6T: mania/note/arrow/wt

KeyImage7:  mania/key/arrow/40/0l
KeyImage7D: mania/key/arrow/40/wl
NoteImage7:  mania/note/arrow/wl
NoteImage7H: mania/note/arrow/wl
NoteImage7L: mania/note/arrow/wb
NoteImage7T: mania/note/arrow/wt

KeyImage8:  mania/key/arrow/40/0u
KeyImage8D: mania/key/arrow/40/bu
NoteImage8:  mania/note/arrow/bu
NoteImage8H: mania/note/arrow/bu
NoteImage8L: mania/note/arrow/bb
NoteImage8T: mania/note/arrow/bt

KeyImage9:  mania/key/arrow/40/0r
KeyImage9D: mania/key/arrow/40/wr
NoteImage9:  mania/note/arrow/wr
NoteImage9H: mania/note/arrow/wr
NoteImage9L: mania/note/arrow/wb
NoteImage9T: mania/note/arrow/wt

KeyImage10:  mania/key/arrow/40/0d
KeyImage10D: mania/key/arrow/40/yd
NoteImage10:  mania/note/arrow/yd
NoteImage10H: mania/note/arrow/yd
NoteImage10L: mania/note/arrow/yb
NoteImage10T: mania/note/arrow/yt

KeyImage11:  mania/key/arrow/40/0l
KeyImage11D: mania/key/arrow/40/wl
NoteImage11:  mania/note/arrow/wl
NoteImage11H: mania/note/arrow/wl
NoteImage11L: mania/note/arrow/wb
NoteImage11T: mania/note/arrow/wt

KeyImage12:  mania/key/arrow/40/0u
KeyImage12D: mania/key/arrow/40/bu
NoteImage12:  mania/note/arrow/bu
NoteImage12H: mania/note/arrow/bu
NoteImage12L: mania/note/arrow/bb
NoteImage12T: mania/note/arrow/bt

KeyImage13:  mania/key/arrow/40/0r
KeyImage13D: mania/key/arrow/40/wr
NoteImage13:  mania/note/arrow/wr
NoteImage13H: mania/note/arrow/wr
NoteImage13L: mania/note/arrow/wb
NoteImage13T: mania/note/arrow/wt

[Mania]

Keys: 16
SpecialStyle: 0

; Stages

SplitStages: 1
StageSeparation: 5
StageBottom: mania/stage/simple/320

; Columns

ColumnStart: 61.500
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 0, 0, 0, 255
Colour2: 15, 15, 15, 255
Colour3: 0, 0, 0, 255
Colour4: 15, 15, 15, 255
Colour5: 0, 0, 0, 255
Colour6: 15, 15, 15, 255
Colour7: 0, 0, 0, 255
Colour8: 15, 15, 15, 255
Colour9: 15, 15, 15, 255
Colour10: 0, 0, 0, 255
Colour11: 15, 15, 15, 255
Colour12: 0, 0, 0, 255
Colour13: 15, 15, 15, 255
Colour14: 0, 0, 0, 255
Colour15: 15, 15, 15, 255
Colour16: 0, 0, 0, 255

; Column Lines

ColumnLineWidth: 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/ring/40/0
KeyImage0D: mania/key/ring/40/p
NoteImage0:  mania/note/ring/ph
NoteImage0H: mania/note/ring/ph
NoteImage0L: mania/note/ring/pb
NoteImage0T: mania/note/ring/pt

KeyImage1:  mania/key/arrow/40/0l
KeyImage1D: mania/key/arrow/40/wl
NoteImage1:  mania/note/arrow/wl
NoteImage1H: mania/note/arrow/wl
NoteImage1L: mania/note/arrow/wb
NoteImage1T: mania/note/arrow/wt

KeyImage2:  mania/key/arrow/40/0u
KeyImage2D: mania/key/arrow/40/bu
NoteImage2:  mania/note/arrow/bu
NoteImage2H: mania/note/arrow/bu
NoteImage2L: mania/note/arrow/bb
NoteImage2T: mania/note/arrow/bt

KeyImage3:  mania/key/arrow/40/0r
KeyImage3D: mania/key/arrow/40/wr
NoteImage3:  mania/note/arrow/wr
NoteImage3H: mania/note/arrow/wr
NoteImage3L: mania/note/arrow/wb
NoteImage3T: mania/note/arrow/wt

KeyImage4:  mania/key/arrow/40/0d
KeyImage4D: mania/key/arrow/40/yd
NoteImage4:  mania/note/arrow/yd
NoteImage4H: mania/note/arrow/yd
NoteImage4L: mania/note/arrow/yb
NoteImage4T: mania/note/arrow/yt

KeyImage5:  mania/key/arrow/40/0l
KeyImage5D: mania/key/arrow/40/wl
NoteImage5:  mania/note/arrow/wl
NoteImage5H: mania/note/arrow/wl
NoteImage5L: mania/note/arrow/wb
NoteImage5T: mania/note/arrow/wt

KeyImage6:  mania/key/arrow/40/0u
KeyImage6D: mania/key/arrow/40/bu
NoteImage6:  mania/note/arrow/bu
NoteImage6H: mania/note/arrow/bu
NoteImage6L: mania/note/arrow/bb
NoteImage6T: mania/note/arrow/bt

KeyImage7:  mania/key/arrow/40/0r
KeyImage7D: mania/key/arrow/40/wr
NoteImage7:  mania/note/arrow/wr
NoteImage7H: mania/note/arrow/wr
NoteImage7L: mania/note/arrow/wb
NoteImage7T: mania/note/arrow/wt

KeyImage8:  mania/key/arrow/40/0l
KeyImage8D: mania/key/arrow/40/wl
NoteImage8:  mania/note/arrow/wl
NoteImage8H: mania/note/arrow/wl
NoteImage8L: mania/note/arrow/wb
NoteImage8T: mania/note/arrow/wt

KeyImage9:  mania/key/arrow/40/0u
KeyImage9D: mania/key/arrow/40/bu
NoteImage9:  mania/note/arrow/bu
NoteImage9H: mania/note/arrow/bu
NoteImage9L: mania/note/arrow/bb
NoteImage9T: mania/note/arrow/bt

KeyImage10:  mania/key/arrow/40/0r
KeyImage10D: mania/key/arrow/40/wr
NoteImage10:  mania/note/arrow/wr
NoteImage10H: mania/note/arrow/wr
NoteImage10L: mania/note/arrow/wb
NoteImage10T: mania/note/arrow/wt

KeyImage11:  mania/key/arrow/40/0d
KeyImage11D: mania/key/arrow/40/yd
NoteImage11:  mania/note/arrow/yd
NoteImage11H: mania/note/arrow/yd
NoteImage11L: mania/note/arrow/yb
NoteImage11T: mania/note/arrow/yt

KeyImage12:  mania/key/arrow/40/0l
KeyImage12D: mania/key/arrow/40/wl
NoteImage12:  mania/note/arrow/wl
NoteImage12H: mania/note/arrow/wl
NoteImage12L: mania/note/arrow/wb
NoteImage12T: mania/note/arrow/wt

KeyImage13:  mania/key/arrow/40/0u
KeyImage13D: mania/key/arrow/40/bu
NoteImage13:  mania/note/arrow/bu
NoteImage13H: mania/note/arrow/bu
NoteImage13L: mania/note/arrow/bb
NoteImage13T: mania/note/arrow/bt

KeyImage14:  mania/key/arrow/40/0r
KeyImage14D: mania/key/arrow/40/wr
NoteImage14:  mania/note/arrow/wr
NoteImage14H: mania/note/arrow/wr
NoteImage14L: mania/note/arrow/wb
NoteImage14T: mania/note/arrow/wt

KeyImage15:  mania/key/ring/40/0
KeyImage15D: mania/key/ring/40/p
NoteImage15:  mania/note/ring/ph
NoteImage15H: mania/note/ring/ph
NoteImage15L: mania/note/ring/pb
NoteImage15T: mania/note/ring/pt

[Mania]

Keys: 18
SpecialStyle: 0

; Stages

SplitStages: 1
StageSeparation: 5
StageBottom: mania/stage/simple/360

; Columns

ColumnStart: 21.500
ColumnWidth: 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40, 40
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 15, 15, 15, 255
Colour8: 0, 0, 0, 255
Colour9: 15, 15, 15, 255
Colour10: 15, 15, 15, 255
Colour11: 0, 0, 0, 255
Colour12: 15, 15, 15, 255
Colour13: 0, 0, 0, 255
Colour14: 15, 15, 15, 255
Colour15: 0, 0, 0, 255
Colour16: 15, 15, 15, 255
Colour17: 0, 0, 0, 255
Colour18: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 2, 0, 0, 2, 0, 0, 0, 0, 0, 2, 0, 0, 2, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/40/0d
KeyImage0D: mania/key/arrow/40/wd
NoteImage0:  mania/note/arrow/wd
NoteImage0H: mania/note/arrow/wd
NoteImage0L: mania/note/arrow/wb
NoteImage0T: mania/note/arrow/wt

KeyImage1:  mania/key/arrow/40/0l
KeyImage1D: mania/key/arrow/40/tl
NoteImage1:  mania/note/arrow/tl
NoteImage1H: mania/note/arrow/tl
NoteImage1L: mania/note/arrow/tb
NoteImage1T: mania/note/arrow/tt

KeyImage2:  mania/key/arrow/40/0u
KeyImage2D: mania/key/arrow/40/wu
NoteImage2:  mania/note/arrow/wu
NoteImage2H: mania/note/arrow/wu
NoteImage2L: mania/note/arrow/wb
NoteImage2T: mania/note/arrow/wt

KeyImage3:  mania/key/arrow/40/0r
KeyImage3D: mania/key/arrow/40/pr
NoteImage3:  mania/note/arrow/pr
NoteImage3H: mania/note/arrow/pr
NoteImage3L: mania/note/arrow/pb
NoteImage3T: mania/note/arrow/pt

KeyImage4:  mania/key/arrow/40/0d
KeyImage4D: mania/key/arrow/40/wd
NoteImage4:  mania/note/arrow/wd
NoteImage4H: mania/note/arrow/wd
NoteImage4L: mania/note/arrow/wb
NoteImage4T: mania/note/arrow/wt

KeyImage5:  mania/key/arrow/40/0l
KeyImage5D: mania/key/arrow/40/pl
NoteImage5:  mania/note/arrow/pl
NoteImage5H: mania/note/arrow/pl
NoteImage5L: mania/note/arrow/pb
NoteImage5T: mania/note/arrow/pt

KeyImage6:  mania/key/arrow/40/0u
KeyImage6D: mania/key/arrow/40/wu
NoteImage6:  mania/note/arrow/wu
NoteImage6H: mania/note/arrow/wu
NoteImage6L: mania/note/arrow/wb
NoteImage6T: mania/note/arrow/wt

KeyImage7:  mania/key/arrow/40/0r
KeyImage7D: mania/key/arrow/40/tr
NoteImage7:  mania/note/arrow/tr
NoteImage7H: mania/note/arrow/tr
NoteImage7L: mania/note/arrow/tb
NoteImage7T: mania/note/arrow/tt

KeyImage8:  mania/key/arrow/40/0d
KeyImage8D: mania/key/arrow/40/wd
NoteImage8:  mania/note/arrow/wd
NoteImage8H: mania/note/arrow/wd
NoteImage8L: mania/note/arrow/wb
NoteImage8T: mania/note/arrow/wt

KeyImage9:  mania/key/arrow/40/0d
KeyImage9D: mania/key/arrow/40/wd
NoteImage9:  mania/note/arrow/wd
NoteImage9H: mania/note/arrow/wd
NoteImage9L: mania/note/arrow/wb
NoteImage9T: mania/note/arrow/wt

KeyImage10:  mania/key/arrow/40/0l
KeyImage10D: mania/key/arrow/40/tl
NoteImage10:  mania/note/arrow/tl
NoteImage10H: mania/note/arrow/tl
NoteImage10L: mania/note/arrow/tb
NoteImage10T: mania/note/arrow/tt

KeyImage11:  mania/key/arrow/40/0u
KeyImage11D: mania/key/arrow/40/wu
NoteImage11:  mania/note/arrow/wu
NoteImage11H: mania/note/arrow/wu
NoteImage11L: mania/note/arrow/wb
NoteImage11T: mania/note/arrow/wt

KeyImage12:  mania/key/arrow/40/0r
KeyImage12D: mania/key/arrow/40/pr
NoteImage12:  mania/note/arrow/pr
NoteImage12H: mania/note/arrow/pr
NoteImage12L: mania/note/arrow/pb
NoteImage12T: mania/note/arrow/pt

KeyImage13:  mania/key/arrow/40/0d
KeyImage13D: mania/key/arrow/40/wd
NoteImage13:  mania/note/arrow/wd
NoteImage13H: mania/note/arrow/wd
NoteImage13L: mania/note/arrow/wb
NoteImage13T: mania/note/arrow/wt

KeyImage14:  mania/key/arrow/40/0l
KeyImage14D: mania/key/arrow/40/pl
NoteImage14:  mania/note/arrow/pl
NoteImage14H: mania/note/arrow/pl
NoteImage14L: mania/note/arrow/pb
NoteImage14T: mania/note/arrow/pt

KeyImage15:  mania/key/arrow/40/0u
KeyImage15D: mania/key/arrow/40/wu
NoteImage15:  mania/note/arrow/wu
NoteImage15H: mania/note/arrow/wu
NoteImage15L: mania/note/arrow/wb
NoteImage15T: mania/note/arrow/wt

KeyImage16:  mania/key/arrow/40/0r
KeyImage16D: mania/key/arrow/40/tr
NoteImage16:  mania/note/arrow/tr
NoteImage16H: mania/note/arrow/tr
NoteImage16L: mania/note/arrow/tb
NoteImage16T: mania/note/arrow/tt

KeyImage17:  mania/key/arrow/40/0d
KeyImage17D: mania/key/arrow/40/wd
NoteImage17:  mania/note/arrow/wd
NoteImage17H: mania/note/arrow/wd
NoteImage17L: mania/note/arrow/wb
NoteImage17T: mania/note/arrow/wt
